Linux repositories inspector

krossruby - Dependencies

depends
Debian iconDebian (4:18.08.1-1)
10.0 buster/main
Debian iconDebian (4:16.08.0-1)
10.0 buster/main
9.0 stretch/main
Ubuntu iconUbuntu (4:18.12.3-0ubuntu1)
19.04 disco/universe
libc62.142.142.14
libkf5krosscore55.24.05.24.05.24.0
libqt5core5a5.11.0~rc15.6.0~beta5.11.0~rc1
libqt5gui55.2.0~5.2.0~5.2.0~
libqt5gui5-glesnono5.2.0~
libqt5widgets55.2.0~5.2.0~5.2.0~
libruby2.3no2.3.0~preview2no
libruby2.52.5.0~preview1no2.5.0~preview1
libstdc++64.1.14.1.14.1.1
⇧ Top